.private-header {
  --marginCustom: -16rem;
  --paddingCustom: 16rem;
  /*min-height: 550px;*/
  margin-top: var(--marginCustom);
  padding-top: var(--paddingCustom);
  position: relative;
}

.private-header .overlay {
  /* position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.9;
  background: #14325E;
  margin-top: var(--marginCustom);
  padding-top: var(--paddingCustom); */
}

.private-header .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center;
  padding-left: min(180px, 12%);
  */
  gap: 1rem;
  padding-top: 8rem !important;
   /*width: 65%; */
  padding-bottom: 4rem;
}

.private-header h1 {
  color: #FFF;
  font-family: var(--inter);
  font-size: clamp(1.5rem, 4vw, 2.3rem);
  font-style: normal;
  font-weight: 700;
  line-height: 145.023%; /* 59.459px */
  text-transform: capitalize;
  max-width: 35ch;
}

.private-header h1 span {
  color: var(--lightOrange);
}


/* techLife section */
#techLife .container {
  margin-bottom: 4rem;
  display: flex;
  border-radius: 5px;
  background: #FFF;
  align-items: center;
  justify-content: space-between;
  /*width: 65%;*/
}

#techLife .container .intro {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 50%;
}

#techLife .container p:first-child{
  color: #071F45;
  font-family: var(--inter);
  font-size: clamp(18px, 1.3vw, 24px);
  font-style: normal;
  font-style: normal;
	font-weight: 600;
	line-height: 174.8%; /* 41.952px */ 
   max-width: 40ch;
}

#techLife .container p:last-child {
  color: #071F45;
  font-family: var(--inter);
  /*font-size: calc(var(--textSize) + 0.2rem);*/
  font-size: clamp(15px, 1vw, 18px);
  font-style: normal;
  font-weight: 400;
  line-height: 189.812%;
  max-width: 45ch;
}

#techLife .container img {
  border-radius: 5px;
  /* max-width: 465px;
  max-height: 450px; */
  width: 40%;
}


/* techPrivate section */
#techPrivate {
  position: relative;
  background: #F3F5FC;
  min-height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  background-position: center;
  /* max-width:1400px; */
  width: 100%;
  /* margin-inline:auto; */
}

#techPrivate .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, #14325E 0%, rgba(20, 50, 94, 0.00) 134.08%);
  z-index: 3;
}

#techPrivate .overlayImage {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url('/wp-content/uploads/2024/04/02b3923c45ef409ecbbd446d2ce583ed.jpg');
  z-index: 2;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#techPrivate .container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 !important;
  z-index: 5;
}

#techPrivate .container div {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: center;
}

#techPrivate .container div h3 {
  color: #fff;
  font-family: var(--inter);
  font-size: clamp(1.5rem, 4vw, 2.2rem);
  font-style: normal;
  font-weight: 400;
  line-height: 144.523%;
  text-transform: capitalize;
  text-align: center;
  max-width: 30ch;
  margin-bottom: 0;
  padding-bottom: 0;
}

#techPrivate .container div h3 span {
  font-weight: 700;
}

/* TechStruggles section */
#TechStruggles {
  position: relative;
  background: #fff;
}

#TechStruggles .overlay {
  /* position:absolute;
  top:0;
  left:0;
  width:100%;
  height:15rem;
  background: linear-gradient(180deg, rgba(39, 106, 205, 0.61) 0%, #F3F5FC 100%);
  */
}

#TechStruggles .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 4rem !important;
  width: 65%;
 padding-bottom:4rem;
}
#TechStruggles .container h3 {
    color: #071F45;
    font-family: var(--inter);
    /*font-size: clamp(1.5rem, 4vw, 2rem);*/
    font-style: normal;
    font-weight: 400;
    line-height: 145.023%;
    text-transform: capitalize;
    max-width: 30ch;
	text-align: center;
	font-size: clamp(1.5rem, 2.2vw, 2.56rem);
	
	/* HIDE - DUPLICATED */
	display: none !important;
}

#TechStruggles .container h3 span {
    font-weight: 700;
}

#TechStruggles p.tech-subtitle {
    color: #071F45;
    font-family: var(--inter);
    font-size: calc(var(--textSize) + 0.4rem);
    font-style: normal;
    font-weight: 600;
    line-height: 170%;
    /*margin-top: 1.5rem;*/
    margin-bottom: 2rem;
    max-width: 65ch;
    text-align: center;
}

#TechStruggles p.noMatter {
    color: #071F45;
    font-family: var(--inter);
    font-size: calc(var(--textSize) + 0.3rem);
    font-style: normal;
    font-weight: 500;
    line-height: 170%;
    text-align: center;
	max-width: 80ch;
}

#TechStruggles p.noMatter:last-child{ font-weight: 400;}


#TechStruggles p.noMatter span {
    color: var(--lightOrange);
}

#TechStruggles .grid-items {
    --gap: 1.1rem;
    display: flex;
    justify-content: space-between;
    gap: var(--gap);
    flex-wrap: wrap;
    max-width: 755px;
	
	display: grid;
   grid-template-columns: 1fr 1fr;
	
	margin-bottom:3rem;
}

#TechStruggles .grid-items .feature {
    display: flex;
    align-items: center;
    gap: 2rem;
    flex: 1;
    min-height: 100px;
    min-width: 250px;
    border-radius: 5px;
    border: 1px solid rgba(39, 106, 205, 0.20);
    background: #FFF;
    padding-right: 2rem;
    padding-left: 2rem;
}

#TechStruggles .grid-items .feature .svg-container {
    max-width: 40px;
	background: #f3f5fc;
	border-radius: 50%;
	transition: var(--transition);
	outline: 1em solid #f3f5fc;
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 40px;
  	min-width: 40px;
}


#TechStruggles .grid-items .feature .svg-container img {
    transition: var(--transition);
    width: 30px;
    height: 30px;
}

#TechStruggles .grid-items .feature img.showHover {
    display:none;
}

#TechStruggles .grid-items .feature .feature-p {
    color: #071F45;
    font-family: var(--inter);
    font-size: clac(var(--textSize) + 0.1rem);
    font-style: normal;
    font-weight: 600;
    line-height: 128.523%;
    text-align: left;
}

/********		Cybersecurity Services San Francisco for Private Equity		*******/

.cyber-bg{
	
}

.div1{
	
}



/********		End Cybersecurity Services San Francisco for Private Equity		*******/



@media(min-width:1800px){	
	
	#TechStruggles .grid-items .feature .feature-p{font-size: 18px;}
}

#TechStruggles .grid-items .feature:hover {
    border: 1px solid rgba(39, 106, 205, 0.40);
}

#TechStruggles .grid-items .feature:hover .svg-container {
    transition: var(--transition);
    outline: 1em solid #EA702429;
    background: #EA702429;
}


#TechStruggles .grid-items .feature:hover img.hideHover {
    display:none;
}

#TechStruggles .grid-items .feature:hover img.showHover {
    display:block;
}


#vcFirms {
    position: relative;
    background: #fff;
}

#vcFirms .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 15rem;
    background: linear-gradient(180deg, rgba(39, 106, 205, 0.61) 0%, #F3F5FC 100%);
}

#vcFirms .container {
    display: flex;
    padding-top: 5rem !important;
    width: 65%;
    justify-content: space-between;
}

#vcFirms .container .intro {
    width: 50%;
    display: flex;
    flex-direction: column;
}

#vcFirms .container h3 {
    color: #071F45;
    font-family: var(--inter);
    font-size: 1.5rem;
    font-style: normal;
    line-height: 143%;
    text-transform: capitalize;
    max-width: 30ch;
    text-align: left;
    font-weight: 600;
    margin-top: auto;
}

#vcFirms .container p.tech-subtitle {
	color: #071F45;
	font-family: var(--inter);
	/*font-size: calc(var(--textSize) + 0.2rem);*/
	font-size: clamp(18px, 1.3vw, 24px);
	font-style: normal;
	font-weight: 400;
	line-height: 170%;
	/*width: 60%;*/
	text-align: left;
	margin-top: 1.5rem;
	/*/margin-bottom: 2.5rem;*/
	max-width: 30ch;
}

#vcFirms .container p.tech-subtitle span {
    font-weight: 600;
}


#vcFirms .container p.noMatter {
    color: #071F45;
    font-family: var(--inter);
    font-size: calc(var(--textSize) + 0.3rem);
    font-style: normal;
    font-weight: 500;
    line-height: 170%;
    max-width: 40ch;
    text-align: center;
    margin-top: 4rem;
    margin-bottom: 5rem;
}

#vcFirms .container p.noMatter span {
    color: var(--lightOrange);
}

#vcFirms .grid-items {
    --gap: 1.1rem;
    width: 45%;
    display: flex;
    flex-direction: column;
    gap: var(--gap);
    flex-wrap: wrap;
}

#vcFirms .grid-items .flex {
    display: flex;
    gap: var(--gap);
}


#vcFirms .grid-items .feature {
    display: flex;
    align-items: center;
    gap: 1rem;
    flex: 1;
    min-height: 100px;
    border-radius: 5px;
    border: 1px solid rgba(39, 106, 205, 0.20);
    background: #F3F5FC; 
    padding-top: 2rem;
    padding-bottom: 2rem;
    flex-direction: column;
}



#vcFirms .grid-items > .feature {
    flex-direction: row;
	justify-content:center;
	min-height:80px;
	gap: 1.5rem;
}

#vcFirms  .grid-items .feature .svg-container {
    max-width: 45px;
	/*background: #f3f5fc;*/
	/*border-radius: 50%;*/
	transition: var(--transition);
	outline: 1em solid #f3f5fc;
	width: 45px;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 45px;
  	min-width: 45px;
}

#vcFirms  .grid-items .feature .svg-container img {
    transition: var(--transition);
    width: 45px;
    height: 45px;
}

#vcFirms  .grid-items .feature img.showHover {
    display:none;
}

#vcFirms .grid-items .feature:hover .svg-container {
    transition: var(--transition);
    /*outline: 1em solid #EA702429;
    background: #EA702429;*/
}


#vcFirms .grid-items .feature:hover img.hideHover {
    display:none;
}

#vcFirms .grid-items .feature:hover img.showHover {
    display:block;
}


#vcFirms .grid-items .feature .feature-p {
    color: #071F45;
    font-family: var(--inter);
    font-size: calc(var(--textSize) + 0.2rem);
	font-size: clamp(18px, 1.3vw, 24px);
    font-style: normal;
    font-weight: 600;
    line-height: 128.523%;
}

#vcFirms .grid-items .feature:nth-child(3) {
    flex-direction: row;
    justify-content: center;
}


@media(max-width:400px){
	#vcFirms .grid-items .flex {
		flex-direction:column;
	}
	#vcFirms .grid-items .feature{flex-direction:row;justify-content: center;}
}


#security {
    background: #fff;
}

#security .container {
    display: flex;
    flex-direction: column;
    gap: 4rem;
    justify-content: center;
    width: 65%;
    padding-bottom: 5rem;
}

#security .container .flex {
    display: flex;
    /*gap: 3rem;*/
    padding: 4em 0 0 0 !important;
    justify-content: space-between;
	align-items: center;
}

#security .container .intro {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 45%;
    padding-top: 1rem;
}

#security h3 {
    color: #071F45;
    font-family: var(--inter);
    font-size: clamp(1.5rem, 4vw, 2rem);
    font-style: normal;
    font-weight: 700;
    line-height: 128%;
    max-width: 10ch;
    text-transform: capitalize;
}

#security p {
    color: #071F45;
    font-family: var(--inter);
    font-size: calc(var(--textSize) + 0.2rem);
	font-size: clamp(18px, 1.3vw, 24px);
    font-style: normal;
    font-weight: 400;
    line-height: 174.8%;
    max-width: 35ch;
	padding-bottom: 0;
}

#security p.sub {
    color: #071F45;
    font-family: var(--inter);
    font-size: clamp(15px, 1vw, 18px);
    font-style: normal;
    font-weight: 600;
    line-height: 174.8%;
    max-width: 43ch;
}

#security p.footer{
	max-width: 61ch;
	padding-bottom: 0;
	text-align: center;
	margin-inline: auto;
}

#security p.sub span {
    color: var(--blueAccent);
    font-weight: 700;
}

#security img {
    width: 40%;
}

#security a {
    width: fit-content;
    margin-inline: auto;
    padding: 1em 6em;
}

#security .img::after {
    content: '';
    position: absolute;
    width: 420px;
    height: 420px;
    border-radius: 5px;
    opacity: 0.2;
    background: linear-gradient(51deg, #276ACD 1.27%, rgba(255, 255, 255, 0.00) 83.12%);
    bottom: -1.5rem;
    right: -1.5rem;
    z-index: 1;
}



/* We approach IT challenges section */
#weApproach {
  position: relative;
  background: #F3F5FC;
  min-height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  background-position: center;
  /* max-width:1400px; */
  width: 100%;
  /* margin-inline:auto; */
}

#weApproach .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #276ACDE5;
  z-index: 3;
}

#weApproach .overlayImage {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url('/wp-content/uploads/2024/03/weapproach.jpg');
  z-index: 2;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#weApproach .container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 !important;
  z-index: 5;
}

#weApproach .container div {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: center;
}

#weApproach .container div h3 {
  color: #fff;
  font-family: var(--inter);
  font-size: clamp(1.5rem, 4vw, 2rem);
  font-style: normal;
  font-weight: 400;
  line-height: 144.523%;
  text-transform: capitalize;
  text-align: center;
  max-width: 30ch;
}

#weApproach .container div h3 span {
  font-weight: 700;
}


/* we deliver section */
#weDeliver {
  background: #F3F5FC;
}

#weDeliver .container {
  padding-top: 4rem !important;
  padding-bottom: 4rem;
  display: flex;
  flex-direction: column;
  gap: 3rem;
  /*max-width: 680px;*/
}

#weDeliver .container .title {
  display: flex;
  flex-direction: column;
margin-inline: auto;
}

#weDeliver .container .title p {
  color: #071F45;
  font-family: var(--inter);
  font-size: clamp(18px, 1.3vw, 24px);
  font-style: normal;
  font-weight: 400;
  line-height: 170%;
  max-width: 65ch;

}

#weDeliver .container .title p span {
  font-weight: 600;
}

#weDeliver .container p.footer {
  color: #071F45;
  font-family: var(--inter);
  font-size: calc(var(--textSize) + 0.3rem);
  font-style: normal;
  font-weight: 500;
  line-height: 170%;
  max-width: 61ch;
  margin-bottom: 1rem;
  margin-inline: auto;
  text-align: center;
}

#weDeliver .container p.footer span {
  color: var(--lightOrange);
}

#weDeliver .container .grid-items {
  --gap: 1rem;
  display: flex;
  justify-content: space-between;
  gap: var(--gap);
  width: 70%;
  margin-bottom: 1rem;
  margin-inline: auto;
	
  display:grid;
  grid-template-columns:1fr 1fr;
}


#weDeliver .container .grid-items .feature {
  display: flex;
  align-items: center;
  gap: calc(var(--gap) + 0.5rem);
  flex: 1;
  min-height: 80px;
  border-radius: 5px;
  border: 1px solid rgba(39, 106, 205, 0.20);
  background: #FFF;
  /*padding-left: 1.5rem;*/
  padding: 1.5rem;
 
}

@media(min-width:800px){
	#weDeliver .container .grid-items .feature:last-child{
		grid-column-start: 1;
		  grid-column-end: 3;
		  display: flex;
		  justify-content: center;
	}
	
	#weDeliver .container .grid-items .feature:last-child .feature-p{
		max-width:80%;
	}
}

#weDeliver .container .grid-items .feature .svg-container {
    max-width: 30px;
	/*background: #f3f5fc;*/
	/*border-radius: 50%;*/
	transition: var(--transition);
	/*outline: 1em solid #f3f5fc;*/
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 30px;
  	min-width: 30px;
}

#weDeliver .container .grid-items .feature .svg-container img {
    transition: var(--transition);
    width: 30px;
    height: 30px;
}

#weDeliver .container .grid-items .feature img.showHover {
    display:none;
}

#weDeliver .container .grid-items .feature:hover .svg-container {
    transition: var(--transition);
    /*outline: 1em solid #EA702429;
    background: #EA702429;*/
}


#weDeliver .container .grid-items .feature:hover img.hideHover {
    display:none;
}

#weDeliver .container .grid-items .feature:hover img.showHover {
    display:block;
}


#weDeliver .container .grid-items .feature .feature-p {
	  color: #071F45;
	  font-family: var(--inter);
	  font-style: normal;
	  font-weight: 400;
	  line-height: 128.523%;
	  text-align: left;
	  font-size: clamp(13px, 1vw, 18px);
	  max-width: 28ch;
}

#weDeliver .container .grid-items .feature:hover {
  border: 1px solid rgba(39, 106, 205, 0.40);
}

#weDeliver .container .grid-items .feature:hover img {
  transition: var(--transition);
}
/*
@media(min-width:800px){
	#weDeliver .container .grid-items.feature:last-child {
		  min-height: 150px;
		  align-items: start;
		}
}

@media(min-width:1400px){
	#weDeliver .container .grid-items .feature:last-child {
		  min-height: 180px;
		}

}
*/

#weDeliver .container a {
	/*
  color: #071F45;
  font-family: var(--inter);
  font-size: clamp(13px, 1vw, 17px);
  font-style: normal;
  font-weight: 500;
  line-height: 175.023%;
  text-decoration-line: underline;
  text-align: center;
	*/
	font-family: var(--inter);
	  font-size: calc(var(--textSize) + 0.3rem);
	  font-style: normal;
	  font-weight: 500;
	  line-height: 170%;
	  max-width: 40ch;
	  margin-bottom: 1rem;
	  margin-top: 1rem;
	  color: var(--lightOrange);
	  text-decoration: underline;
	  margin-inline: auto;
	  text-align: center;
	transition: var(--transition);
}

#weDeliver .container a:hover {
  text-underline-offset: 5px;
  transition: var(--transition);
}


/*partnering section */
#partnering .container {
  display: flex;
  flex-direction: column;
  padding-top: 0 !important;
  padding-bottom: 0% !important;
}

#partnering .inner-container {
  padding-top: 4% !important;
  padding-bottom: 4% !important;
  display: flex;
  gap: 4rem;
}

#partnering .inner-container .title {
  display: flex;
  flex-direction: column;
  width: 40%;
}

#partnering .inner-container .title h3 {
  color: #071F45;
  font-family: var(--inter);
  font-size: clamp(1.5rem, 4vw, 2rem);
  font-style: normal;
  font-weight: 400;
  line-height: 144.523%;
  text-transform: capitalize;
  margin-bottom: 1rem;
  max-width: 90%;
}

#partnering .inner-container .title h3 span {
  font-weight: 700;
}

#partnering .inner-container .title p {
  color: #071F45;
  font-family: var(--inter);
  font-size: var(--textSize);
  font-style: normal;
  font-weight: 500;
  line-height: 188.023%;
  max-width: 30ch;
  font-size: clamp(13px, 1vw, 17px);
}

#partnering .inner-container .animatedSection {
  display: flex;
  gap: 3rem;
  justify-content: end;
  width: 50%;
}

#partnering .inner-container .animatedSection .content {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  position: relative;
}

#partnering .inner-container .animatedSection ol {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  position: relative;
}

#partnering .inner-container .animatedSection ol .lines {
  width: 15%;
  position: absolute;
  left: 1.3rem;
  top: 1rem;
  height: 85%;
  /*display: none !important;*/
}

#partnering .inner-container .animatedSection ol .lines .dotted {
  position: absolute;
  width: 5px;
  height: 100%;
  border-left: 3px dotted #e7effa;
  /*left: .1rem;*/
}

#partnering .inner-container .animatedSection ol .lines .blue {
  position: absolute;
  width: 5px;
  height: 0%;
  border-left: 3px solid #276ACD;
}

#partnering .inner-container .animatedSection ol li {
  position: relative;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#partnering .inner-container .animatedSection ol li .number {
  color: #276ACD;
  font-family: var(--inter);
  font-size: calc(var(--textSize) + 0.3rem);
  font-style: normal;
  font-weight: 600;
  line-height: 191.523%;
  text-transform: capitalize;
  background: #E7EFFA;
  padding: 0.3em 1em;
  border-radius: 50%;
  height: fit-content;
  transition: var(--transition);
}

#partnering .inner-container .animatedSection ol li.active .number {
  color: #fff;
  background: #EA7024;
  transition: var(--transition);
}

#partnering .inner-container .animatedSection ol p {
  color: #071F45;
  font-family: var(--inter);
  font-size: calc(var(--textSize) + 0.3rem);
  font-style: normal;
  font-weight: 500;
  line-height: 128.523%;
  max-width: 36ch;
}

#partnering .inner-container .animatedSection ol p span {
  font-weight: 700;
}

#partnering .btn {
  width: fit-content;
  margin-inline: auto;
  transform: translateX(-1rem);
  font-size: clamp(0.8rem, 4vw, 1rem);
}


/*startToday section */
#startToday {
  position: relative;
  background: #F3F5FC;
  min-height: 350px;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  background-position: center;
  /* max-width:1400px; */
  width: 100%;
  /* margin-inline:auto; */
}

#startToday .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #276ACDA3;
  z-index: 3;
}

#startToday .overlayImage {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url('/wp-content/uploads/2024/04/63f52c7c875bf365d61782fcfd80a8e3.jpg');
  z-index: 2;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#startToday .container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 !important;
  z-index: 5;
}

#startToday .container div {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: center;
}

#startToday .container div h3 {
  color: #fff;
  font-family: var(--inter);
  font-size: clamp(1.5rem, 4vw, 2.2rem);
  font-style: normal;
  font-weight: 400;
  line-height: 144.523%;
  text-transform: capitalize;
  text-align: center;
  max-width: 30ch;
  margin-bottom: 0;
  padding-bottom: 0;
}

#startToday .container div h3 span {
  font-weight: 700;
}


/*CONTACT section */
#contact {
  background: #F3F5FC;
}

#contact .container {
  display: flex;
  padding-top: 4rem !important;
  padding-bottom: 4rem;
  padding-left: 6rem;
  padding-right: 6rem;
  gap: 3rem;
}

#contact .container .title {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 45%;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

#contact .container .title div h3 {
  color: #071F45;
  font-family: var(--inter);
  font-size: clamp(1.5rem, 4vw, 2rem);
  font-style: normal;
  font-weight: 400;
  line-height: 144.523%;
  text-transform: capitalize;
  margin-bottom: 1rem;
  max-width: 95%;
}

#contact .container .title div h3 span {
  font-weight: 700;
}

#contact .container .title div p {
  color: #071F45;
  font-family: var(--inter);
  font-size: var(--textSize);
  font-style: normal;
  font-weight: 500;
  line-height: 188.023%;
  max-width: 30ch;
  font-size: clamp(13px, 1vw, 17px);
}

#contact .container .title .testimonial {
  display: flex;
  flex-direction: column;
  gap: 2rem;
	
	/* HIDE THIS IN THIS PAGE */
	display:none !important;
}

#contact .container .title .testimonial > p {
  color: #071F45;
  font-family: var(--inter);
  font-size: calc(var(--textSize) + 0.2rem);
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  max-width: 30ch;
}

#contact .container .title .testimonial .testimonial-client {
  display: flex;
  gap: 1rem;
}

#contact .container .title .testimonial .testimonial-client img {
  border-radius: 50%;
  height: 50px;
  width: 50px;
}

#contact .container .title .testimonial .testimonial-client .info {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#contact .container .title .testimonial .testimonial-client .info .info-name {
  padding: 0;
  color: #071F45;
  font-family: var(--inter);
  font-size: calc(var(--textSize) - 0.2rem);
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
}

#contact .container .title .testimonial .testimonial-client .info .info-position {
  padding: 0;
  max-width: 100%;
  color: #071F45;
  font-family: var(--inter);
  font-size: calc(var(--textSize) - 0.2rem);
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  opacity: 0.7;
}

#contact .container .form {
   /*width: 55%;*/
    padding: 2rem;
    background: white;
    border-radius: 10px;
	max-width: 700px;
    margin-left: auto;
}

#contact .container .form .gform_heading {
  display: none;
}

#contact .container .form .gform-body  > div {
  gap: 1rem;
}

#contact .container .form .gform-body label {
  color: #1D263A;
  font-family: var(--inter);
  font-size: var(--textSize);
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
}

#contact .container .form .gform-body  label span {
  color: #1D263A;
}

#contact .container .form .gform-body input,
#contact .container .form .gform-body textarea {
  border-radius: 10px;
  background: #E8EBF496;
  border: 0;
}

#contact .container .form .gform-body input::placeholder {
  color: #1D263A;
  font-family: var(--inter);
  font-size: calc(var(--textSize) - 0.1rem);
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}

/* MEDIA QUERIES - TABLET AND MOBILE LAYOUT  */
@media (max-width: 1000px) {
  .solutions-header .container {
    padding-left: 0;
    width: 65%;
  }

  #techLife .container {
    padding-top: 3rem !important;
	/*padding-bottom: 3rem !important;*/
	gap: 2rem;
	flex-direction: column;
	 width:100%;
	 max-width:100%;
  }
	
	#techLife .container img{
	 	max-width:450px;
	}
	
	#techLife .container .intro, #techLife .container img{
		width:80%;
	 	max-width:100%;
	}
	
	#techLife .container p{
		width:100%;
		max-width:100%;
	}

  #struggling .container {
    flex-direction: column;
  }

  #techEvolving .container {
    gap: 3rem;
  }

  #techEvolving .container h3,
  #techEvolving .container p {
    max-width: 100%;
  }

  #scalable .container {
    flex-direction: column;
  }

  #scalable .container .left,
  #scalable .container .right {
    width: 100%;
  }

  #contact .container {
    padding-left: 0;
    padding-right: 0;
    gap: 2rem;
  }

  #awards .container .title h3 {
    max-width: 100%;
  }

  #awards .container .awards-grid {
    grid-template-columns: repeat(3, 1fr);
  }

  #awards .container .awards-grid .award {
    min-height: 18rem;
  }
	
	#weDeliver .container .grid-items{
		display: flex;
  		flex-direction: column;
	}
	#weDeliver .container .grid-items .feature{justify-content: center;}
	#weDeliver .container .grid-items .feature .feature-p{max-width:100%;}
}/*end query 1000px */

@media (max-width: 800px) {
  #techLife .container {
    flex-direction: column;
	 margin-bottom:3rem;
  }

  #techLife .container .intro {
   /* width: 100%;*/
    padding-left: 0;
  }

  #techLife .container img {
   /* width: 100%;*/
  }

  #techEvolving .container {
    flex-direction: column;
    gap: 2rem;
  }

  #techEvolving .container div {
    width: 100%;
  }

  #scalable {
    padding-bottom: 3%;
  }
	
	

  #scalable .container .right {
    display: flex;
    flex-direction: column;
  }

  #scalable .container .right .card {
    min-height: auto;
  }

  #weDeliver .container .title {
    grid-template-columns: 1fr;
  }

  #partnering .container {
    flex-direction: column;
  }
	
	#partnering .inner-container{
    flex-direction: column;
  }

  #partnering .container .title,
  #partnering .container .animatedSection {
    width: 100%;
  }

  #partnering .container .title h3,
  #partnering .container .title p {
    max-width: 100%;
  }

  #partnering .container .animatedSection ol p {
    padding-left: 2rem;
    font-size: calc(var(--textSize) + 0.2rem);
  }

  #partnering .container .animatedSection ol li {
    align-items: start;
  }
	
	#TechStruggles .grid-items{display:flex;}

	#vcFirms .container{
		flex-direction:column;	
		gap:2rem;
		padding-top: 0 !important;
	}
	
	#vcFirms .container p.tech-subtitle{max-width:100%;}
	
	#vcFirms .container .intro, #vcFirms .grid-items{
		width:100%;	
	}
	
	#security .container .flex{
		flex-direction:column;	
		gap:2rem;
	}
	
	#security .container .flex .intro, #security .container .flex img,  #security .container .flex p{
		width:100%;	
		 max-width: 100%;
	}
	
	#weDeliver .container .grid-items{
		flex-direction:column;
		gap: 1rem;
	}
	#weDeliver .container .grid-items,#weDeliver .container .grid-items .grid-column{width:100%;}
	
  #whereToStart .container div h3 {
    padding-bottom: 0;
  }

  #contact .container {
    flex-direction: column;
  }

  #contact .container .title {
    width: 100%;
    gap: 2rem;
  }
	
	#contact .container .title .testimonial > p{max-width:100%;}

  #contact .container .title div h3,
  #contact .container .title div p {
    max-width: 100%;
    margin-bottom: 0;
  }

  #contact .container .form {
    width: 100%;
    padding: 2em 1.5em;
  }

  #awards .container .awards-grid {
    grid-template-columns: repeat(2, 1fr);
  }
	
	
}/*end query 800px */

@media (max-width: 600px) {
	
	#TechStruggles .container,#vcFirms .container,#security .container{width: 80%;}
	
  .private-header {
    min-height: 500px;
  }

  #struggling .container .grid-items {
    display: flex;
    flex-direction: column;
  }

  #awards .container .awards-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
/* end media query 600px */

